
/* CSS Document */
*{
	margin:0em;
	padding:0em;
}
/*elephants*/
body 
{
	/*background-image:url(images/--.jpg);
	zbackground-repeat:repeat-y;*/
	font-family:Verdana, Arial, Helvetica, sans-serif;

}
#main-container
{
	width:1000px;
	margin-left: 8em;
	margin-right: 8em;
	margin-top:0;
	border-left:#5a3a6c medium solid;
	border-right:#5a3a6c medium solid;
	border-top:#5a3a6c medium solid;
	border-bottom:#5a3a6c medium solid;
}
.mp_backlinks
{
 position:relative;
 top:0px;
 left:10px;
 
 
 }
 .mp_backlinks a
{
 font-size:.8em;
 color:#000000;
 text-decoration:none;
 
 }
#rightbanner
{
	float:right;
	
	width:110px;
	margin-top:-22px;
	background-color:#5a3a6c;
}
#principal
{
	
	color:#FFFFFF;
	font-size:.9em;
	margin-top:2em;
	margin-left:.9em;
}
#rightbanner h4
{
	font-size:.7em;
	color:#FFF;
	margin-left:.9em;
	margin-top:4.5em;
}
#rightbanner a
{
	color:#FFFFFF;
	text-decoration:none;
}
#rightbanner ul
{
	background-color:#5a3a6c;
	font-size:.6em;
	margin-top: 2.5em;
	padding: 0 ;
}

#rightbanner li
{
	color:#FFFFFF;
	background-color:#5a3a6c;
	text-decoration:none;
	font-size:.9em;
	display:block;
	margin-bottom:2.5em;
	margin-left:.9em;
	
}
#leftbanner
{
	width:11em;
	margin-left: .5em;
	float: left; 
}
#img img
{
	position:absolute;
	top: 480px;
	width: 150px;
	height:221px;
	border-style: none;
	
}

#content
{
	width:655px;
	margin-left:220px;
	margin-right:10px;
}
#megan
{
	font-size:.8em;
	margin-top:2.5em;
	line-height:1.5em;
}
#peter
{
	margin-top:3.5em;
	font-size:.8em;
	line-height:1.8em;
}
#girls
{
	margin-top:3.5em;
	font-size:.8em;
	line-height:1.5em;
}
#our_practice
{
	margin-top:3.5em;
	font-size:.9em;
	line-height:1.5em;
}
#our_practice a
{
	
	font-size:1em;
	line-height:2em;
	color:#000;
	text-decoration:none;
	list-style-type:disc;
}

#belief
{
	margin-top:1.5em;
	font-size:.8em;
	line-height:1.5em;
	color:#000;
}
#family2
{
	margin-top:2.5em;
	font-size:.8em;
	line-height:1.8em;
}
#property2
{
	margin-top:1.5em;
	font-size:.8em;
	line-height:1.6em;
}
#business2
{
	margin-top:3.5em;
	font-size:.8em;
	line-height:2em;
}
#criminal2
{
	margin-top:2.5em;
	font-size:.8em;
	line-height:1.6em;
}
#wills2
{
	margin-top:3.5em;
	font-size:.8em;
	line-height:1.6em;
}
#workplace
{
	margin-top:1.2em;
	font-size:.75em;
	line-height:1.4em;
}
#litigation
{
	margin-top:1.5em;
	font-size:.8em;
	line-height:1.5em;
}
#general
{
	margin-top:3.5em;
	font-size:.8em;
	line-height:1.8em;
}
#disclaimer
{
	margin-top:5px;
	font-size:.75em;
	line-height:1.2em;
}


h1
{
	font-size:1.4em;
	color:#000;
	
}
h2
{
	font-size:1.25em;
	color:#000;
}
h3
{
	font-size:1.1em;
	color:#000;
}


#footer
{
	clear:both;
	
	text-align:center;
	color:#000;
}
#home2 a
{
	background-color:#ac8e52;
	border:#5a3a6c thin solid;
	font-size:1.2em;
	color:#FFF;
	text-decoration:none;
}
#footer li a
{
	color:#000;
	text-decoration:none;
}
#footer li 
{
	display:inline;
	font-size:.75em;
	
}

zdiv {border:#CC0000 thin solid;}

/*Code for drop-down navigation for IE6*/	
/* Root = Vertical, Secondary = Vertical */
ul#navmenu,
ul#navmenu li,
ul#navmenu ul {
   
  list-style: none;
  margin-bottom:3px !important;
  margin-bottom:3px;
	width:161px;/*For KHTML*/
}

ul#navmenu li {
  display: block !important; /*For GOOD browsers*/
  display: inline; /*For IE*/
  position: relative;
}

/* Root Menu */
ul#navmenu a {
  
  
  background-color:#ac8e52;
	border:#5a3a6c thin solid;
	font-size:0.845em;
	color:#fff;
	text-decoration:none;
	display: block;
	width:161px;
	margin-bottom:1px;
	
	
}

/* Root Menu Hover Persistence */
ul#navmenu a:hover,
ul#navmenu li:hover a,
ul#navmenu li.iehover a {
  
  color: #FFF;
  background-color:#ac8e52;
  
}

/* 2nd Menu */
ul#navmenu li:hover li a,
ul#navmenu li.iehover li a {
 
  color: #FFF;
  background-color:#5a3a6c;
  	font-size:0.845em;
	width:161px;
	
  
}

/* 2nd Menu Hover Persistence */
ul#navmenu li:hover li a:hover,
ul#navmenu li:hover li:hover a,
ul#navmenu li.iehover li a:hover,
ul#navmenu li.iehover li.iehover a {
 
  color: #FFF;
  background-color:#5a3a6c;
  
}

ul#navmenu ul
{
  display: none;
  
  margin-left: 0px;
 
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu li:hover ul ul,
ul#navmenu li:hover ul ul ul,
ul#navmenu li.iehover ul ul,
ul#navmenu li.iehover ul ul ul {
  display: none;
}

ul#navmenu li:hover ul,
ul#navmenu ul li:hover ul,
ul#navmenu ul ul li:hover ul,
ul#navmenu li.iehover ul,
ul#navmenu ul li.iehover ul,
ul#navmenu ul ul li.iehover ul {
  display: block;
}

